#### Log just errors and warnings to a file.
log4j.rootLogger=DEBUG, MXD, Console

log4j.appender.MXD=org.apache.log4j.RollingFileAppender
log4j.appender.MXD.File=./logs/console-client.log
log4j.appender.MXD.MaxFileSize=5000KB
log4j.appender.MXD.MaxBackupIndex=1
log4j.appender.MXD.layout=org.apache.log4j.PatternLayout
log4j.appender.MXD.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

#log4j.rootLogger=WARN, Console
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.Threshold=WARN
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

